Imagick::getImageWidth
Imagick::getIteratorIndex
Imagick
PHP Manual

# Imagick::getInterlaceScheme

(PECL imagick 2.0.0)

Imagick::getInterlaceScheme — Gets the object interlace scheme

### Description

int Imagick::getInterlaceScheme ( void )

Gets the object interlace scheme.

### Return Values

Gets the wand interlace scheme.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::getImageWidth
Imagick::getIteratorIndex
Imagick
PHP Manual